App\Entity\Campaign\LandingPage\BacklinksReport:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        landingPage:
            groups: [grid, all]
            max_depth: 1
        description:
            access_type: public_method
            type: array
            accessor:
            getter: getDescription
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
